html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #0E8BCB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#0E8BCB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF0E8BCB, GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF0E8BCB, GradientType=0);
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 1041.55px;
	-pie-box-shadow: -3px 7px 8px #808080;
	-moz-box-shadow: -3px 7px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -3px 7px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -3px 7px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 5.4500000000000455px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu897-4
{
	width: 0.01px;
	margin-left: 798px;
	position: relative;
}

#u897-4
{
	z-index: 54;
	position: relative;
	width: 86px;
	margin-right: -86px;
	margin-top: 9px;
}

#u897-4_img
{
	display: block;
	vertical-align: top;
}

#u898
{
	z-index: 46;
	width: 26px;
	position: relative;
	margin-right: -26px;
	left: 95px;
}

#u887
{
	z-index: 48;
	width: 26px;
	position: relative;
	margin-right: -26px;
	left: 128px;
}

#ppu1469
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: 17px;
	position: relative;
}

#pu1469
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 112px;
}

#u1469
{
	z-index: 2;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u925-4
{
	z-index: 26;
	width: 92px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -92px;
	margin-top: 9px;
	left: 9px;
}

#u925-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -92px 0px 0px;
}

#u925-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -92px 0px 0px;
}

#u925-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#pu889
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 335px;
}

#u889
{
	z-index: 16;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u893-4
{
	z-index: 42;
	width: 68px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -68px;
	margin-top: 9px;
	left: 21px;
}

#u893-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -68px 0px 0px;
}

#u893-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -68px 0px 0px;
}

#u893-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#pu910
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 559px;
}

#u910
{
	z-index: 12;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u903-4
{
	z-index: 30;
	width: 64px;
	min-height: 16px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -64px;
	margin-top: 9px;
	left: 20px;
}

#u960
{
	z-index: 4;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u913
{
	z-index: 14;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 223px;
}

#u926
{
	z-index: 18;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 447px;
}

#u904
{
	z-index: 20;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 671px;
}

#u912-4
{
	z-index: 22;
	width: 42px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -42px;
	margin-top: 9px;
	left: 33px;
}

#u912-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -42px 0px 0px;
}

#u912-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -42px 0px 0px;
}

#u912-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u933-4
{
	z-index: 34;
	width: 54px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -54px;
	margin-top: 9px;
	left: 474px;
}

#u933-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -54px 0px 0px;
}

#u933-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -54px 0px 0px;
}

#u933-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u918-4
{
	z-index: 38;
	width: 71px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -71px;
	margin-top: 9px;
	left: 693px;
}

#u918-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -71px 0px 0px;
}

#u918-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -71px 0px 0px;
}

#u918-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u1472-4
{
	z-index: 472;
	width: 90px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -90px;
	margin-top: 9px;
	left: 231px;
}

#u1472-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -90px 0px 0px;
}

#u1472-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -90px 0px 0px;
}

#u1472-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#pu906
{
	width: 0.01px;
	position: relative;
}

#u906
{
	z-index: 6;
	width: 964px;
	position: relative;
	margin-right: -964px;
}

#u900
{
	z-index: 8;
	width: 964px;
	position: relative;
	margin-right: -964px;
}

#u895
{
	z-index: 10;
	width: 964px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u932-4
{
	z-index: 50;
	width: 252px;
	min-height: 33px;
	font-size: 23px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 28px;
	margin-top: 23px;
	position: relative;
}

#slideshowu1041
{
	z-index: 62;
	width: 0.01px;
	height: 0px;
	padding-bottom: 664px;
	margin-left: 146px;
	margin-top: 25px;
	position: relative;
}

#u1074-4
{
	position: absolute;
	z-index: 63;
	width: 70px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 369px;
	left: 520px;
}

#u1075
{
	position: absolute;
	z-index: 67;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u1200
{
	z-index: 68;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1200_img
{
	padding-top: 16px;
	padding-bottom: 16px;
	vertical-align: top;
}

#u1218
{
	z-index: 70;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1218_img
{
	padding-top: 51px;
	padding-bottom: 51px;
	vertical-align: top;
}

#u1605
{
	z-index: 72;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1605_img
{
	padding-top: 58px;
	padding-bottom: 58px;
	vertical-align: top;
}

#u1614
{
	z-index: 74;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1623
{
	z-index: 76;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1632
{
	z-index: 78;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1641
{
	z-index: 80;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1641_img
{
	padding-left: 57px;
	padding-right: 57px;
	vertical-align: top;
}

#u1650
{
	z-index: 82;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1525
{
	z-index: 84;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1534
{
	z-index: 86;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1543
{
	z-index: 88;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1552
{
	z-index: 90;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1552_img
{
	padding-top: 47px;
	padding-bottom: 47px;
	vertical-align: top;
}

#u1561
{
	z-index: 92;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1614_img,#u1650_img,#u1525_img,#u1543_img,#u1561_img
{
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}

#u1227
{
	z-index: 94;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1227_img
{
	vertical-align: top;
	padding: 110px 39px;
}

#u1236
{
	z-index: 96;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1632_img,#u1534_img,#u1236_img
{
	padding-left: 60px;
	padding-right: 60px;
	vertical-align: top;
}

#u1254
{
	z-index: 98;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1254_img
{
	padding-top: 62px;
	padding-bottom: 62px;
	vertical-align: top;
}

#u1272
{
	z-index: 100;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1272_img
{
	vertical-align: top;
	padding: 142px 132px;
}

#u1281
{
	z-index: 102;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1281_img
{
	vertical-align: top;
	padding: 50px 71px;
}

#u1290
{
	z-index: 104;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1290_img
{
	padding-left: 80px;
	padding-right: 80px;
	vertical-align: top;
}

#u1299
{
	z-index: 106;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -481px;
	position: relative;
}

#u1299_img
{
	vertical-align: top;
	padding: 4px 71px;
}

#u1082
{
	position: absolute;
	z-index: 108;
	width: 130px;
}

#u1203
{
	z-index: 109;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
}

#u1203:hover
{
	border-color: #000000;
	margin: 0px -60px 0px 0px;
}

#u1203_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u1221
{
	z-index: 111;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	left: 70px;
}

#u1221:hover
{
	border-color: #000000;
	margin: 0px -60px 0px 0px;
}

#u1203.SSSlideLinkSelected,#u1221.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -60px 0px 0px;
}

#u1221_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u1608
{
	z-index: 113;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 55px;
}

#u1608:hover
{
	border-color: #000000;
	margin: 55px -60px 0px 0px;
}

#u1608_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u1617
{
	z-index: 115;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 55px;
	left: 70px;
}

#u1617:hover
{
	border-color: #000000;
	margin: 55px -60px 0px 0px;
}

#u1608.SSSlideLinkSelected,#u1617.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -60px 0px 0px;
}

#u1626
{
	z-index: 117;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 110px;
}

#u1626:hover
{
	border-color: #000000;
	margin: 110px -60px 0px 0px;
}

#u898_img,#u887_img,#u1469_img,#u889_img,#u910_img,#u960_img,#u913_img,#u926_img,#u904_img,#u906_img,#u900_img,#u895_img,#u1623_img,#u1626_img
{
	vertical-align: top;
}

#u1635
{
	z-index: 119;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 110px;
	left: 70px;
}

#u1635:hover
{
	border-color: #000000;
	margin: 110px -60px 0px 0px;
}

#u1626.SSSlideLinkSelected,#u1635.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -60px 0px 0px;
}

#u1644
{
	z-index: 121;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 165px;
}

#u1644:hover
{
	border-color: #000000;
	margin: 165px -60px 0px 0px;
}

#u1635_img,#u1644_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u1653
{
	z-index: 123;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 165px;
	left: 70px;
}

#u1653:hover
{
	border-color: #000000;
	margin: 165px -60px 0px 0px;
}

#u1644.SSSlideLinkSelected,#u1653.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -60px 0px 0px;
}

#u1528
{
	z-index: 125;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 220px;
}

#u1528:hover
{
	border-color: #000000;
	margin: 220px -60px 0px 0px;
}

#u1537
{
	z-index: 127;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 220px;
	left: 70px;
}

#u1537:hover
{
	border-color: #000000;
	margin: 220px -60px 0px 0px;
}

#u1528.SSSlideLinkSelected,#u1537.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -60px 0px 0px;
}

#u1546
{
	z-index: 129;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 275px;
}

#u1546:hover
{
	border-color: #000000;
	margin: 275px -60px 0px 0px;
}

#u1555
{
	z-index: 131;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 275px;
	left: 70px;
}

#u1555:hover
{
	border-color: #000000;
	margin: 275px -60px 0px 0px;
}

#u1546.SSSlideLinkSelected,#u1555.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -60px 0px 0px;
}

#u1555_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u1564
{
	z-index: 133;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 330px;
}

#u1564:hover
{
	border-color: #000000;
	margin: 330px -60px 0px 0px;
}

#u1617_img,#u1653_img,#u1528_img,#u1546_img,#u1564_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1230
{
	z-index: 135;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 330px;
	left: 70px;
}

#u1230:hover
{
	border-color: #000000;
	margin: 330px -60px 0px 0px;
}

#u1564.SSSlideLinkSelected,#u1230.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 330px -60px 0px 0px;
}

#u1239
{
	z-index: 137;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 385px;
}

#u1239:hover
{
	border-color: #000000;
	margin: 385px -60px 0px 0px;
}

#u1537_img,#u1239_img
{
	margin-top: -8px;
	margin-bottom: -8px;
}

#u1257
{
	z-index: 139;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 385px;
	left: 70px;
}

#u1257:hover
{
	border-color: #000000;
	margin: 385px -60px 0px 0px;
}

#u1239.SSSlideLinkSelected,#u1257.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 385px -60px 0px 0px;
}

#u1257_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u1275
{
	z-index: 141;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 440px;
}

#u1275:hover
{
	border-color: #000000;
	margin: 440px -60px 0px 0px;
}

#u1230_img,#u1275_img
{
	margin-left: -34px;
	margin-right: -34px;
}

#u1284
{
	z-index: 143;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 440px;
	left: 70px;
}

#u1284:hover
{
	border-color: #000000;
	margin: 440px -60px 0px 0px;
}

#u1275.SSSlideLinkSelected,#u1284.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 440px -60px 0px 0px;
}

#u1284_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1293
{
	z-index: 145;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 495px;
}

#u1293:hover
{
	border-color: #000000;
	margin: 495px -60px 0px 0px;
}

#u1293_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u1302
{
	z-index: 147;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -60px;
	margin-top: 495px;
	left: 70px;
}

#u1302:hover
{
	border-color: #000000;
	margin: 495px -60px 0px 0px;
}

#u1293.SSSlideLinkSelected,#u1302.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 495px -60px 0px 0px;
}

#u1203_clip,#u1221_clip,#u1608_clip,#u1617_clip,#u1635_clip,#u1644_clip,#u1653_clip,#u1528_clip,#u1537_clip,#u1546_clip,#u1555_clip,#u1564_clip,#u1230_clip,#u1239_clip,#u1257_clip,#u1275_clip,#u1284_clip,#u1293_clip,#u1302_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1302_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u1070
{
	position: absolute;
	z-index: 149;
	width: 340px;
	top: 370px;
	left: 144px;
}

#u1206-12
{
	z-index: 150;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1224-8
{
	z-index: 162;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -341px;
	position: relative;
}

#u1611-14
{
	z-index: 170;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1620-14
{
	z-index: 184;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1629-22
{
	z-index: 198;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1638-22
{
	z-index: 220;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1647-22
{
	z-index: 242;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1656-22
{
	z-index: 264;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1531-22
{
	z-index: 286;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1540-22
{
	z-index: 308;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1549-14
{
	z-index: 330;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1558-14
{
	z-index: 344;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1567-22
{
	z-index: 358;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1233-10
{
	z-index: 380;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1242-16
{
	z-index: 390;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1260-12
{
	z-index: 406;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1278-12
{
	z-index: 418;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1287-12
{
	z-index: 430;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1296-10
{
	z-index: 442;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1305-12
{
	z-index: 452;
	width: 340px;
	min-height: 294px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	margin-right: -341px;
	position: relative;
}

#u1206-2,#u1224-2,#u1611-2,#u1620-2,#u1629-2,#u1638-2,#u1647-2,#u1656-2,#u1531-2,#u1540-2,#u1549-2,#u1558-2,#u1567-2,#u1233-2,#u1242-2,#u1260-2,#u1278-2,#u1287-2,#u1296-2,#u1305-2
{
	font-weight: bold;
}

#u1206-4,#u1206-6,#u1206-8,#u1206-10,#u1611-4,#u1611-6,#u1611-8,#u1611-10,#u1611-12,#u1620-4,#u1620-6,#u1620-8,#u1620-10,#u1620-12,#u1629-4,#u1629-6,#u1629-8,#u1629-10,#u1629-12,#u1629-14,#u1629-16,#u1629-18,#u1629-20,#u1638-4,#u1638-6,#u1638-8,#u1638-10,#u1638-12,#u1638-14,#u1638-16,#u1638-18,#u1638-20,#u1647-4,#u1647-6,#u1647-8,#u1647-10,#u1647-12,#u1647-14,#u1647-16,#u1647-18,#u1647-20,#u1656-4,#u1656-6,#u1656-8,#u1656-10,#u1656-12,#u1656-14,#u1656-16,#u1656-18,#u1656-20,#u1531-4,#u1531-6,#u1531-8,#u1531-10,#u1531-12,#u1531-14,#u1531-16,#u1531-18,#u1531-20,#u1540-4,#u1540-6,#u1540-8,#u1540-10,#u1540-12,#u1540-14,#u1540-16,#u1540-18,#u1540-20,#u1549-4,#u1549-6,#u1549-8,#u1549-10,#u1549-12,#u1558-4,#u1558-6,#u1558-8,#u1558-10,#u1558-12,#u1567-4,#u1567-6,#u1567-8,#u1567-10,#u1567-12,#u1567-14,#u1567-16,#u1567-18,#u1567-20,#u1233-4,#u1233-6,#u1233-8,#u1242-4,#u1242-6,#u1242-8,#u1242-10,#u1242-12,#u1242-14,#u1260-4,#u1260-6,#u1260-8,#u1260-10,#u1278-4,#u1278-6,#u1278-8,#u1278-10,#u1287-4,#u1287-6,#u1287-8,#u1287-10,#u1296-4,#u1296-6,#u1296-8,#u1305-4,#u1305-6,#u1305-8,#u1305-10
{
	font-weight: normal;
}

#u1042-4
{
	position: absolute;
	z-index: 464;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 490px;
}

#u1067-4
{
	position: absolute;
	z-index: 468;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 590px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#u909-4
{
	z-index: 58;
	width: 202px;
	min-height: 9px;
	font-size: 11px;
	margin-left: 396px;
	margin-top: 9px;
	position: relative;
}

body
{
	padding-bottom: 59px;
}

